table {
  width: 50%;
  margin: auto;
}

th.mat-header-cell {
  text-align: center;
}

tr.example-selectable-row:hover {
  background: #f5f5f5;
}

tr.example-selectable-row:active {
  background: #efefef;
}
